package com.base.appzxhy.ui.main

import com.base.appzxhy.base.BaseFragment
import com.base.appzxhy.databinding.FragmentPlaySlideBinding


class PlaySlideFragment : BaseFragment<FragmentPlaySlideBinding>(FragmentPlaySlideBinding::inflate) {

    override fun initView() {
        super.initView()
    }

    override fun initListener() {
        super.initListener()
    }

}